Summary: Transparent X11 cursor theme for touchscreens
Name: xcursor-transparent-theme
Version: 0.1.1+git0+23c8af5ba4
Release: r0
License: GPL-2.0-only
Group: x11/base
Packager: Poky Maintainers <poky@lists.yoctoproject.org>
URL: http://www.matchbox-project.org/
Source0: xcursor-transparent-theme-0.1.1+git-r0.tar.xz
BuildRequires: autoconf-native
BuildRequires: automake-native
BuildRequires: libtool-native

%description
Transparent X11 cursor theme for touchscreens.

%package -n xcursor-transparent-theme-src
Summary: Transparent X11 cursor theme for touchscreens - Source files
License: GPL-2.0-only
Group: devel

%description -n xcursor-transparent-theme-src
Transparent X11 cursor theme for touchscreens.  This package contains
sources for debugging purposes.

%package -n xcursor-transparent-theme-dbg
Summary: Transparent X11 cursor theme for touchscreens - Debugging files
License: GPL-2.0-only
Group: devel

%description -n xcursor-transparent-theme-dbg
Transparent X11 cursor theme for touchscreens.  This package contains ELF
symbols and related sources for debugging purposes.

%package -n xcursor-transparent-theme-staticdev
Summary: Transparent X11 cursor theme for touchscreens - Development files (Static Libraries)
License: GPL-2.0-only
Group: devel
Requires: xcursor-transparent-theme-dev = 0.1.1+git0+23c8af5ba4-r0

%description -n xcursor-transparent-theme-staticdev
Transparent X11 cursor theme for touchscreens.  This package contains
static libraries for software development.

%package -n xcursor-transparent-theme-dev
Summary: Transparent X11 cursor theme for touchscreens - Development files
License: GPL-2.0-only
Group: devel
Recommends: xcursor-transparent-theme = 0.1.1+git0+23c8af5ba4-r0

%description -n xcursor-transparent-theme-dev
Transparent X11 cursor theme for touchscreens.  This package contains
symbolic links, header files, and related items necessary for software
development.

%package -n xcursor-transparent-theme-doc
Summary: Transparent X11 cursor theme for touchscreens - Documentation files
License: GPL-2.0-only
Group: doc

%description -n xcursor-transparent-theme-doc
Transparent X11 cursor theme for touchscreens.  This package contains
documentation.

%package -n xcursor-transparent-theme-locale
Summary: Transparent X11 cursor theme for touchscreens
License: GPL-2.0-only
Group: x11/base

%description -n xcursor-transparent-theme-locale
Transparent X11 cursor theme for touchscreens.

%files
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/icons"
%attr(755,root,root) %dir "/usr/share/icons/xcursor-transparent"
%attr(755,root,root) %dir "/usr/share/icons/xcursor-transparent/cursors"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/closedhand"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/base_arrow_down"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/00008160000006810000408080010102"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/crossed_circle"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/top_left_corner"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/3ecb610c1bf2410f44200f48c40d3599"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/bottom_right_corner"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/xterm"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/sizing"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/question_arrow"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/whats_this"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/right_tee"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/wait"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/dnd-copy"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/split_h"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/ur_angle"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/hand"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/ibeam"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/sb_h_double_arrow"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/openhand"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/fd_double_arrow"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/9d800788f1b08800ae810202380a0822"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/circle"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/left_ptr"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/cross_reverse"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/sb_v_double_arrow"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/crosshair"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/top_tee"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/dnd-no-drop"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/color-picker"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/pencil"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/right_ptr"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/size_fdiag"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/up_arrow"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/gumby"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/move"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/fleur"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/028006030e0e7ebffc7f7070c0600140"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/dnd-move"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/shuttle"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/d9ce0ab605698f320427677b458ad60b"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/2870a09082c103050810ffdffffe0204"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/08e8e1c95fe2fc01f976f1e063a24ccd"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/dot_box_mask"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/hand2"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/base_arrow_up"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/plus"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/draft_large"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/size_bdiag"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/trek"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/center_ptr"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/4498f0e0c1937ffe01fd06f973665830"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/draped_box"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/top_right_corner"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/text"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/left_side"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/14fef782d02440884392942c11205230"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/double_arrow"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/bottom_tee"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/dot"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/draft_small"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/lr_angle"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/right_side"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/c7088f0f3e6c8088236ef8e1e3e70000"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/left_ptr_watch"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/link"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/forbidden"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/based_arrow_up"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/sb_left_arrow"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/X_cursor"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/sb_up_arrow"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/progress"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/cross"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/target"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/sailboat"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/size_ver"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/top_left_arrow"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/sb_right_arrow"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/exchange"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/pirate"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/dnd-none"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/bottom_side"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/dotbox"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/boat"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/bottom_left_corner"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/based_arrow_down"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/split_v"
%attr(644,root,root) "/usr/share/icons/xcursor-transparent/cursors/transp"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/fcf1c3c7cd4491d801f1e1c78f100000"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/tcross"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/size_all"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/size_hor"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/03b6e0fcb3499374a867c041f52298f0"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/top_side"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/watch"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/arrow"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/bd_double_arrow"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/sb_down_arrow"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/left_tee"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/hand1"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/e29285e634086352946a0e7090d73106"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/copy"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/ll_angle"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/ul_angle"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/v_double_arrow"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/pointing_hand"
%attr(777,root,root) "/usr/share/icons/xcursor-transparent/cursors/h_double_arrow"

%files -n xcursor-transparent-theme-dbg
%defattr(-,-,-,-)

%files -n xcursor-transparent-theme-dev
%defattr(-,-,-,-)

%%prep
echo "include logs and patches, Please check them in SOURCES"

